## rust-dyn-clone 1.0.2

=== debian/changelog ===
rust-dyn-clone (1.0.2-1) unstable; urgency=medium

  * Package dyn-clone 1.0.2 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Aug 2020 15:59:55 -0400
