=== debian/control ===
Source: rust-dyn-clone
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dyn-clone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dyn-clone

Package: librust-dyn-clone-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dyn-clone+default-dev (= ${binary:Version}),
 librust-dyn-clone-1-dev (= ${binary:Version}),
 librust-dyn-clone-1+default-dev (= ${binary:Version}),
 librust-dyn-clone-1.0-dev (= ${binary:Version}),
 librust-dyn-clone-1.0+default-dev (= ${binary:Version}),
 librust-dyn-clone-1.0.2-dev (= ${binary:Version}),
 librust-dyn-clone-1.0.2+default-dev (= ${binary:Version})
Description: Clone trait that is object-safe - Rust source code
 This package contains the source for the Rust dyn-clone crate, packaged by
 debcargo for use with cargo and dh-cargo.
