=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.2 --all-targets --no-default-features
Features: test-name=librust-dyn-clone-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
