## rust-dyn-clone 1.0.16

=== debian/changelog ===
rust-dyn-clone (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * Package dyn-clone 1.0.16 from crates.io using debcargo 2.6.1 (Closes: #1057457)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 17:16:32 +0000
