=== debian/control ===
Source: rust-dyn-clone
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.45) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dyn-clone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dyn-clone
X-Cargo-Crate: dyn-clone
Rules-Requires-Root: no

Package: librust-dyn-clone-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dyn-clone+default-dev (= ${binary:Version}),
 librust-dyn-clone-1-dev (= ${binary:Version}),
 librust-dyn-clone-1+default-dev (= ${binary:Version}),
 librust-dyn-clone-1.0-dev (= ${binary:Version}),
 librust-dyn-clone-1.0+default-dev (= ${binary:Version}),
 librust-dyn-clone-1.0.16-dev (= ${binary:Version}),
 librust-dyn-clone-1.0.16+default-dev (= ${binary:Version})
Description: Clone trait that is object-safe - Rust source code
 Source code for Debianized Rust crate "dyn-clone"
