=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.16 --all-targets --all-features
Features: test-name=rust-dyn-clone:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.66-~~), librust-trybuild-1+diff-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.16 --all-targets
Features: test-name=librust-dyn-clone-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.66-~~), librust-trybuild-1+diff-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.16 --all-targets --no-default-features
Features: test-name=librust-dyn-clone-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.66-~~), librust-trybuild-1+diff-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable
