## rust-dyn-clone 1.0.20

=== debian/changelog ===
rust-dyn-clone (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * Package dyn-clone 1.0.20 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:52:28 +0100
