=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clone 1.0.20 --all-targets --all-features
Features: test-name=rust-dyn-clone:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.66-~~), librust-trybuild-1+diff-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable
