=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dyn-clone
Matching-Pattern:  .*/crates/dyn-clone/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/dyn-clone-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
